<?php namespace App\Models;

use Auth\AuthController;
use App\Models\etablissement\Entreprise;
use Illuminate\Database\Eloquent\Model;
use DB;
use Illuminate\Support\Facades\Session;
use Illuminate\Support\Facades\Auth;

class Indicateurs  {

	//getNB Etablissements
	static public function getNbEtablissements() {
		$nb=Etablissement::count();
		return $nb;
	}

	//getNB Secteurs
	static public function getNbSecteurs() {
		$nb=Secteur::count();
		return $nb;
	}


	//getNB Soussecteurs
	static public function getNbSoussecteurs() {
		$nb=Soussecteur::count();
		return $nb;
	}

	//getNB Niveaux
	static public function getNiveaux() {
		$nb=Niveau::count();
		return $nb;
	}

	//getNB Diplomes
	static public function getDiplomes() {
		$nb=Diplome::count();
		return $nb;
	}


	//getNB NbRNCP
	static public function getNbRNCP() {
		$nb=CPC::count();
		return $nb;
	}


	//getNB Offres
	static public function getNbOffres() {
		$nb=Offre::count();
		return $nb;
	}



	//getNB Entreprises
	static public function getNbEntreprises() {
		$nb=Entreprise::count();
		return $nb;
	}



}